# $Id: ja-JP.com_newsfeeds.ini 420 2008-08-13 15:37:45Z Nori $
# Joomla! Project
# Copyright (C) 2005 - 2007 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

NEWS_FEEDS=ニュースフィード
DISPLAY NUM=表示 #
ERROR: FEED NOT RETRIEVED=エラー: フィードが取得できません。
FEED LINK=フィードリンク
FEED NAME=フィード名
NUM ARTICLES=# 記事数
NEWS FEEDS=ニュースフィード
